=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install -Xfiles/extras -Xfiles/doc
	chmod 750 debian/apf-firewall/etc/apf-firewall/internals/functions.apf debian/apf-firewall/etc/apf-firewall/conf.apf
	rm -f debian/apf-firewall/etc/apf-firewall/apf
